Предыдущий пост Поделиться Следующий пост
Принтер
March 2015
alex_mashin
Если вы пользуетесь ОС Ubuntu, да и вообще, любой Linux, никогда не покупайте принтеры Canon.
Метки:

  • 1

семейство ОС не поддерживает принтеры фирмы CANON?

(Анонимно)
?

Re: семейство ОС не поддерживает принтеры фирмы CANON?

Формально, поддерживают. Есть даже проприетарные драйвера. Практически, эти драйвера — продукт энтузиазма одного человека, а компания Canon к вопросу равнодушна.

Я пытался двое суток, облазил весь интернет, но не смог заставить принтер Canon печатать из-под Ubuntu 14.04 64bit.

Я купил дешёвенький цветной лазерный принтер Canon i-Sensys LBP7018C, для которого производителем была заявлена поддержка Linux.

Тем не менее, протрахавшись двое суток, я не смог добиться от него печати под Ubuntu 14.04 64 bit и Ubuntu Server 14.04 64 bit.

Купленный вместо него Samsung CLP-365W заработал сразу же.

Edited at 2014-09-26 17:13 (UTC)

Понял... У меня Epson СХ4300 и Canon i-Sensys LBP2900. Надо попробовать. Интересно же :)


"Уважаемый клиент!
Благодарим за Ваше обращение в Службу поддержки клиентов компании Canon.
Ваш запрос на обслуживание был зарегистрирован в нашей системе под номером..."


"Уважаемый Алексей, добрый день!
Благодарим за Ваше обращение в Службу поддержки клиентов компании Canon.
Информируем Вас о том, что компания Canon не разрабатывала драйвер для CanoScan 8600F под Ubuntu и не планирует выпуск данного программного обеспечения.
С уважением,
O. Brotman
Центр поддержки клиентов компании Canon"


"Перевожу":

"Уважаемый, идите нахуй.
С уважением,"

Охуевшие вротманы даже ИМЯ не смогли не переврать, не то что - ИЗВИНИТЬСЯ.

  • 1
?

Log in

No account? Create an account